# translation of kscan_plugin.po to Finnish
# Copyright (C) 2003 Free Software Foundation, Inc.
# Teemu Rytilahti <teemu.rytilahti@d5k.net>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2019-01-13 19:14+0100\n"
"PO-Revision-Date: 2003-06-03 13:00+0300\n"
"Last-Translator: Teemu Rytilahti <teemu.rytilahti@d5k.net>\n"
"Language-Team: Finnish\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta2\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Marko Grönroos"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "magi@iki.fi"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "&Skannaa kuva..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Skannauspalvelu ei ole käytettävissä"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Skanneri-lisäkeohjelma"

#, fuzzy
#~ msgid "&Tools"
#~ msgstr "Työkalut"

#~ msgid "KOffice"
#~ msgstr "KOffice"
